<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>30 and et or:omission de mots</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">30</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>and</i> et <i>or</i> : omission de mots</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div>
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Sonvent, après <b>and</b> et <b>or</b>, on ne répète pas un mot ou une expression utilisés antérieurement. C'est souvent le cas pour les articles, les pronoms sujets et les prépositions.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple"><b>a</b> knif <b>and</b> fork</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">un couteau et une fourchette</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>a</b> dog <b>or</b> cat</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">un chien ou un chat</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>She</b> opened the letter <b>and</b> read it.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle ouvrit la lettre et (elle) la lut.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">It's <b>for</b> me <b>and</b> all my friends.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est pour moi et pour tous mes amis.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">in France <b>and</b> Spain</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">En France et en Espagne</p>		<!-- traduction de la phrase (noir) -->

					</li>
				</ul>
			</div>
		</li>


	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>